.margin-top-sm {margin-top:0.5em;}
.margin-top-md {margin-top:1em;}
.margin-top-lg {margin-top:1.5em;}
.margin-bottom-sm {margin-bottom:0.5em;}
.margin-bottom-md {margin-bottom:1em;}
.margin-bottom-lg {margin-bottom:1.5em;}

.padding-top-sm {padding-top:0.5em;}
.padding-top-md {padding-top:1em;}
.padding-top-lg {padding-top:1.5em;}
.padding-bottom-sm {padding-bottom:0.5em;}
.padding-bottom-md {padding-bottom:1em;}
.padding-bottom-lg {padding-bottom:1.5em;}


.text-center {text-align:center;}
.text-left {text-align:left;}
.text-right {text-align:right;}

.float-left {float:left;}
.float-right {float:right;}

.float-left::after,.float-right::after {
    content:"";
    display:table;
    clear:both;
}

.inline-block-item {display:inline-block;}
.block-item {display:block;}

.content_area .iveo_gencon {display:block;}

.captcha-field.text-center .g-recaptcha>div {margin:10px auto;}

.membership-booking-wrapper ::-webkit-scrollbar {width: 10px;}
.membership-booking-wrapper ::-webkit-scrollbar-track { background: #bababa; }
.membership-booking-wrapper ::-webkit-scrollbar-thumb {background: #747265;}
.membership-booking-wrapper ::-webkit-scrollbar-thumb:hover { background: #747265; }

.membership-booking-wrapper .pagination {margin-top:10px; margin-bottom:10px; text-align:center;}
.membership-booking-wrapper .pagination b {text-decoration: underline;}
.membership-booking-wrapper .pagination b,.membership-booking-wrapper .pagination a {margin-right:5px;}

.membership-booking-wrapper span.required {color:#c8102e;}
.membership-booking-wrapper .error,.membership-booking-wrapper .error * {color:#c8102e;}
.membership-booking-wrapper .err-msg {color:#c8102e;}
.membership-booking-wrapper .errs-box {background-color:#f8d7da; color:#c8102e; padding:10px 1em; border-radius:10px; margin-bottom:1em; border:1px solid #ebccd1;}

.membership-booking-wrapper .errs-box UL {margin-top:1em; margin-bottom:1em;}

.manage-mailing-wrapper .success-box {display:block; margin:10px; }
.membership-booking-wrapper .success-msg,.membership-booking-wrapper .success-msg * ,.success-msg,.success-msg * {color:#3c763d;}
.membership-booking-wrapper .success-box,.success-box {background-color:#dff0d8; color:#3c763d; padding:10px 1em; border-radius:10px; margin-bottom:1em; border:1px solid #d6e9c6;}
.membership-booking-wrapper .success-box UL ,.success-box UL {margin-top:1em; margin-bottom:1em;}
.membership-booking-wrapper .success-msg {color:#3c763d;}
.btn-success {
    background-color: #3c763d;
    color: #fff;
    text-transform: uppercase;
    padding: 10px;
    border: none;
    outline: none;
    font-weight: 600;
    border-radius: 5px;
    cursor:pointer;
}
.membership-booking-wrapper .payment-failed-msg,.membership-booking-wrapper .payment-failed-msg * {color:#c8102e;}

.membership-booking-wrapper .info-msg,.membership-booking-wrapper .info-msg * {color:#31708f;}
.membership-booking-wrapper .info-box {background-color:#d9edf7; color:#31708f; padding:10px 1em; border-radius:10px; margin-bottom:1em; border:1px solid #bce8f1;}
.membership-booking-wrapper .info-box UL {margin-top:1em; margin-bottom:1em;}

.membership-booking-wrapper .admin-panel-tool { display:flex; flex-direction:row; flex-wrap:wrap; justify-content: center;}
.membership-booking-wrapper .admin-panel-tool A {
    margin:10px; width:30%; border-radius:5px; text-align:center; padding:1em!important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.membership-booking-wrapper .inputs-section .input-section-title {background-color:#896448; color:#fff; padding:1em;  font-weight:600; text-transform: uppercase; border-radius:5px; margin-top:10px; margin-bottom:10px; }

.flex-table-layout .info-row {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    align-items: flex-start;
    width:100%;
    box-sizing: border-box;
    padding:10px 1em;
}

.flex-table-layout .info-row .field-name {width:30%; margin-right:1em; font-weight:600;}
.flex-table-layout .info-row P {width:68%; margin-right:1em;}

.flex-table-layout .inputs-row {
    display:flex;
    flex-direction:row;
    justify-content: space-between;
    align-items: flex-start;
    width:100%;
    box-sizing: border-box;
    padding:10px 1em;
}
.flex-table-layout .inputs-row.inputs-vertical { flex-direction:column; }
.flex-table-layout .inputs-row.checkbox_row { justify-content:flex-start; }
.flex-table-layout .inputs-row .field-name {width:30%; margin-right:1em; font-weight:600;}
.flex-table-layout .inputs-row .field-val {width:68%; margin-right:1em;}

.flex-table-layout .inputs-row.inputs-vertical .field-name, .flex-table-layout .inputs-row.inputs-vertical .field-val { width:100%; margin-right:0px; }

.flex-table-layout .inputs-row.text-center {justify-content: center;}

.center-stage .errs-box {display:block; margin-left:auto; margin-right:auto;}

.input-col-1,.input-col-2, .input-col-3, .input-col-4,.input-col-5,.input-col-6,.input-col-8 {margin-bottom:10px; display:inline-block; box-sizing: border-box;}
.input-col-1 {width:12.5%; }
.input-col-2 {width:25%; }
.input-col-3 {width:36.75%; }
.input-col-4 {width:49.5%!important;}
.input-col-5 {width:62.5%!important;}
.input-col-6 {width:75%!important;}
.input-col-8 {width:99.25%; }

.input-col-label {font-weight:600;}

.membership-booking-slot.flex-table-layout .inputs-row .field-name {max-width:160px;}
.membership-booking-slot .input-col-1,.membership-booking-slot .input-col-2, .membership-booking-slot .input-col-3, .membership-booking-slot .input-col-4,.membership-booking-slot .input-col-6,.membership-booking-slot .input-col-8 {display:flex;}

.one-third-col {width:30%;}
.two-third-col {width:70%;}
.half-col {width:49.5%;}

.one-fifth-col {width:20%;}
.two-fifth-col {width:40%;}
.three-fifth-col {width:60%;}
.fourth-fifth-col {width:80%;}

.left-col {margin-right:5%; margin-left:3%;}

.input-col-2,.input-col-3,.input-col-4,.input-col-8 {margin-bottom:10px; box-sizing: border-box; display:inline-block;}

.icon-crown {position:relative; padding-left:25px;}
.icon-crown::before {
    content:"";
    background: url("../img/icon-curriculum-xl.png") no-repeat;
    background-size:contain;
    width:18px;
    height:12px;
    position:absolute;
    top:5px;
    left:0;
}

.dashboard-breadcrumb {margin-bottom:1em;}
.dashboard-breadcrumb,.dashboard-breadcrumb * {color:#B86759!important; font-weight:600;}

.membership-booking-wrapper input[type="checkbox"]{ margin:10px 10px 10px 0;}
.membership-booking-wrapper input[type='button'],.membership-booking-wrapper input[type='submit'] {
    transition:all 175ms ease-in-out 0s;
    -webkit-appearance: none!important;
    -moz-appearance:none!important;
    appearance:none!important;
}
.membership-booking-wrapper input[type='button']:hover,.membership-booking-wrapper input[type='submit']:hover {opacity:0.7;}

.membership-booking-wrapper .btn_ {padding:5px 10px; border-radius:5px;}
.membership-booking-wrapper .btn-sm {font-size:13px;}
.membership-booking-wrapper .btn-info {background-color:#696969!important; border-color:#696969!important; color:#fff!important;}
.membership-booking-wrapper .btn-parlist {margin-bottom:10px; text-align: center; display:block; background-color:#3c763d!important;}
.order-participant .status-cancelled {
    background-color: #B86759!important;
    color: #fff!important;
    font-size: 12px;
    padding: 5px 10px;
    text-align: center;
    display: inline-block!important;
    margin-left: 10px;
    font-weight: 600!important;
}
.membership-booking-wrapper input[type='button'].btn-danger,.btn-danger {background-color:#c8102e!important; border-color:#c8102e!important; color:#fff;}
.membership-booking-wrapper input[type="text"], .membership-booking-wrapper input[type="password"],.membership-booking-wrapper input[type="number"],.membership-booking-wrapper select, .membership-booking-wrapper textarea,.membership-booking-wrapper input[type="date"],.membership-booking-wrapper input[type="file"],.membership-booking-wrapper input[type="email"] {
    padding: 8px;
    font-family: 'Poppins',sans-serif;
    box-sizing: border-box;
    border-color: #C4C4C4;
    outline: none;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
}
.membership-booking-wrapper input[type="button"], .membership-booking-wrapper input[type="submit"]:not(.button_), .membership-booking-wrapper a.edit_btn, .membership-booking-wrapper .btn-cta,.btn-cta{
    background-color: #B86759!important;
    border: 1px solid #B86759;
    border-radius: 20px;
    padding: 10px 1em!important;
    color: #fff!important;
    margin-top: 1em;
    cursor: pointer;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size:14px;
    transition: all 0.2s linear;
    text-decoration: none;
}
.membership-booking-wrapper input[type="button"]:hover, .membership-booking-wrapper input[type="submit"]:not(.button_):hover, .membership-booking-wrapper a.edit_btn:hover, .membership-booking-wrapper .btn-cta:hover,.btn-cta:hover {
    background-color: #C2887E!important;
    border: 1px solid #C2887E;
}

.membership-booking-wrapper input[type="button"].bg-green, .membership-booking-wrapper input[type="submit"]:not(.button_).bg-green, .membership-booking-wrapper a.edit_btn.bg-green, .membership-booking-wrapper .btn-cta.bg-green,.btn-cta.bg-green {background-color:#777253!important; border-color:#777253!important;}
.membership-booking-wrapper input[type="button"].bg-green:hover,  .membership-booking-wrapper a.edit_btn:hover.bg-green, .membership-booking-wrapper .btn-cta.bg-green:hover,.btn-cta.bg-green:hover {background-color:#8C8661!important; border-color:#8C8661!important;}

.membership-booking-wrapper .user-dashboard-tabs {margin-bottom:2em;}
.membership-booking-wrapper .user-dashboard-tabs UL {margin-left:0; margin-bottom:0; border-bottom:2px solid #C5C1B1; }
.membership-booking-wrapper .user-dashboard-tabs UL LI { padding:0 0.5em; display:inline-block; color:#000; position:relative; font-size:16px; font-weight:600; min-width:150px; text-align: center; }
.membership-booking-wrapper .user-dashboard-tabs UL LI A {padding:10px 5px; position:relative; display:inline-block;}
.membership-booking-wrapper .user-dashboard-tabs UL LI A::after {
    content:"";
    background-color:transparent;
    width:100%;
    height:3px;
    position:absolute;
    bottom:-2px;
    left:0;
    z-index:10;
    transform:all 0.2s;
}
.membership-booking-wrapper .user-dashboard-tabs UL LI:hover,.membership-booking-wrapper .user-dashboard-tabs UL LI:hover *, .membership-booking-wrapper .user-dashboard-tabs UL LI.active,.membership-booking-wrapper .user-dashboard-tabs UL LI.active * {background-color:#B86759; color:#fff; font-weight:600;font-size:16px; }

.membership-booking-wrapper .user-dashboard-tabs UL LI A:hover:after, .membership-booking-wrapper .user-dashboard-tabs UL LI.active A::after {
    background-color:#B86759;
    bottom:0;
}

.membership-user-dashboard .user-profile-wrapper {display:flex; flex-direction: row; justify-content: space-between;}
.membership-user-dashboard .user-profile, .membership-user-dashboard .user-profile-content {
    background-color:#fff; 
    border-radius:15px; 
    box-shadow:0 0 10px #f5e3cb;
    box-sizing: border-box;
    padding:2em 1.5em;
    position:relative;
}
.membership-user-dashboard .user-profile-main {text-align:center; position:relative; padding-bottom:2em;}
.membership-user-dashboard .user-profile-main .sm-logout {position:absolute; top:0; right:0; cursor:pointer;}
.membership-user-dashboard .user-profile-main .sm-logout img {width:45px; height:45px; object-fit:contain;}
.membership-user-dashboard .user-profile-main .sm-editprofile {position:absolute; bottom:0; right:0; cursor:pointer;}
.membership-user-dashboard .user-profile-main .sm-editprofile img {width:20px; height:20px; object-fit:contain;}
.membership-user-dashboard .user-profile-avatar { margin:10px auto; width:92px; height:92px; overflow:hidden; border-radius:100%; margin:auto;}
.membership-user-dashboard .user-profile-avatar IMG {width:100%; height:100%; object-fit:contain;}
.membership-user-dashboard .user-profile-fullname {font-size:18px; font-weight:700; color:#777253;}

.membership-user-dashboard .user-profile-section {margin-bottom:1em;}
.membership-user-dashboard .user-profile-section .section-label {color:#000; font-size:15px; font-weight:500; display:block; padding:10px 0; box-sizing: border-box;}
.membership-user-dashboard .user-profile-section span {
    color:#777253; font-size:15px; font-weight:400; display:block; position:relative;
    padding-left:30px;
}

.user-profile-content .user-profile-inner-content {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    flex-direction: column;
    padding: 1em 0 1.5em 0;
    box-sizing: border-box;
}
.user-profile-content .dashboard-content-wrapper {width:500px;}
/* .membership-user-dashboard .user-profile-section span::before {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:24px; height:24px; background-color:#c4c4c4;
} */

.user-changepassword-wrapper .changepassword-wrapper {text-align:center;}
.user-changepassword-wrapper .inputs-row {text-align:center; margin:1.5em 0;}

.profile-header { color:#777253!important; font-size:24px!important;}
#section-email span,#section-phone span,#section-residential span {position:relative; padding-left:25px; margin-top:10px; display:inline-block;}

#section-email span::before {
    content:"";
    background: url("../img/icon-email-xl.png") no-repeat;
    background-size:contain;
    width:22px;
    height:16px;
    text-indent:-9999px;
    position:absolute;
    top:2px;
    left:0;
}
#section-phone span::before {
    content:"";
    background: url("../img/icon-phone-xl.png") no-repeat;
    background-size:contain;
    width:22px;
    height:22px;
    text-indent:-9999px;
    position:absolute;
    top:0;
    left:0;
}
#section-residential span::before {
    content:"";
    background: url("../img/icon-location-xl.png") no-repeat;
    background-size:contain;
    width:16px;
    height:22px;
    text-indent:-9999px;
    position:absolute;
    top:0;
    left:0;
}

.membership-booking-wrapper .child-header {font-weight:500;}
.membership-booking-wrapper .empty-child-profile { 
    position:relative; width:100%; padding-top:320px;
    align-self: center;
    justify-content: center;
    display:flex;
}
.membership-booking-wrapper .empty-child-profile::before {
    content:"";
    background: url("../img/new_child.png") no-repeat;
    background-size:contain;
    width:300px;
    height:300px;
    text-indent:-9999px;
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    opacity:0.7;
} 

.order-history-content { display:flex; flex-direction:column;}
.order-history-content .order-filter { display:flex; flex-direction:row; justify-content: space-between;}
.order-history-content .order-table { width:100%;border-collapse:collapse; }
.order-history-content .order-table thead { }
.order-history-content .order-table thead th {color:#B86759; font-weight:600; padding:10px 1em; font-size:16px;}
.order-history-content .order-table tbody tr {margin:5px 0; background-color:#fff; box-shadow:0 0 10px #f5e3cb;}
.order-history-content .order-table tbody tr td {padding:2em 1em; vertical-align: top;}
.order-history-content .order_id {font-weight:700;}
.order_details UL {list-style-type:none; margin-left:0;}
.order_details UL LI span {display:block;}
.order_details .programme-title {font-weight:600;}
.order_details .programme-datetime,.order_details .programme-participant { font-size:12px; color:#747474;}
.order_details .programme-participant {position:relative; display:inline-block; padding-right:20px;}
.order_details .programme-participant span.view-more { position:absolute; right:0; bottom:0; transform:translateX(100%); cursor:pointer; }
.order_details .programme-participant span.view-more::before {
    content:"[+ View More]";
    font-size:12px;
    display:block;
}
.order_details .programme-participant span.view-more.active::before {
    content:"[- View Less]";
}
.order_details .programme-participant span.to-hide.hide {display:none;}
.order_details .programme-participant span.to-hide {display:block;}

.record-status {position:relative; padding-right:80px!important;}
.record-status  span.view-log { 
    position: absolute;
    right: 0;
    bottom: 10px;
    cursor: pointer;
    font-size: 11px;
    font-weight:500;
    color:#c4c4c4!important;
    padding-left:5px;
}
.record-status  span.view-log::before {
    content:"+";
    font-size:12px;
    display:inline-block;
}
.record-status  span.view-log.active::before {
    content:"-";
}

.hidden {display:none!important;}

ul.status-log,ul.status-log * {list-style-type: none; font-size:12px; color:#000!important; margin-left:0; margin-top:5px; }
ul.status-log li {margin-left:0;}

.order-history-content .view-order A {text-indent:-9999px; position:relative; display:block; width:28px;  }
.order-history-content .view-order A span::before {
    content:"";
    background-color:#ccc;
    width:5px;
    height:5px;
    border-radius:100%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    margin-right:5px;
}

.order-history-content .view-order A::before {
    content:"";
    background-color:#ccc;
    width:5px;
    height:5px;
    border-radius:100%;
    position:absolute;
    top:50%;
    left:0;
    transform:translateY(-50%);
    margin-right:5px;
}
.order-history-content .view-order A::after {
    content:"";
    background-color:#ccc;
    width:5px;
    height:5px;
    border-radius:100%;
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%);
}

.order_amount,.order_status {font-weight:600;}
.status-pending,.status-processing {color:#F0C34D;}
.status-cancelled {color:#c8102e;}
.status-completed,.status-completed *,.status-redeemed, .status-redeemed *,.status-attended, .status-attended *,.status-succeeded, .status-succeeded * {color:#639610!important; font-weight:600;}
.status-failed,.status-failed * {color:#c8102e!important;}
.status-refunded {color:#000;}


.btn-cta-group {text-align:center; display:flex; flex-direction: column; justify-content: center; margin-top:2em;}
.btn-cta-group .btn-cta {
    width: 80%;
    display: block;
    margin: 5px auto;
    max-width: 200px;
}

.welcome-msg {
    color:#777253; 
    font-size:24px; 
    text-align:center; 
    justify-content: center;
}
.welcome-msg span {display:block;}
.welcome-msg IMG {margin:1em auto; display:inline-block; }
.general-message {color:#696969; font-size:16px; text-align:center; margin:1em 0;}
.signout-message {color:#696969; font-size:24px; text-align:center; margin:1em 0;}

.icon-edit {text-indent: -9999px; width:18px; height:18px; display:inline-block; background: url('../img/icon-edit-xl.png') no-repeat; background-size:contain;}
.icon-delete {text-indent: -9999px; width:18px; height:18px; display:inline-block; background: url('../img/icon-delete-xl.png') no-repeat; background-size:contain;}
.icon-duplicate {text-indent: -9999px; width:18px; height:18px; display:inline-block; background: url('../img/icons/icon-duplicate.png') no-repeat; background-size:contain;}
.icon-timeslot {text-indent: -9999px; width:18px; height:18px; display:inline-block; background: url('../img/icons/manage_slot.png') no-repeat; background-size:contain;}
.icon-payment {text-indent: -9999px; width:18px; height:18px; display:inline-block; background: url('../img/special/calendar.png') no-repeat; background-size:contain;}

.icon-attendance {
    text-indent: -9999px; width:40px; height:40px; display:inline-block; background: url('../img/icons/icon-attendance.png') no-repeat; background-size:contain;
}
.generated-slot-day .icon-attendance {width:20px; height:20px; margin-left:1em;}

.member-owner {position:relative; font-size:13px; font-weight:500; box-sizing: border-box; padding:5px 5px 5px 25px; margin-top:10px;}
.member-owner::before {
    content:"";
    background: url('../img/icons/icon-attendance.png') no-repeat; 
    background-size:contain;
    width:20px;
    height:20px;
    position:absolute;
    top:4px;
    left:0;
    display:inline-block;
}

.user-profile-content .user-myguest-wrapper {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap:wrap;
    /* justify-content: space-between; */
}

.myguest-profile {
    position: relative;
    background-color: #F2F2F2;
    border-radius: 10px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    padding: 1em;
    width: 30%;
    height: 130px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 2% 1%;
}
.myguest-profile .myguest-name {color:#000; font-weight:500;}
.myguest-profile .myguest-dob {color:#696969;}
.myguest-profile input[type="text"] {display:block; width:100%; padding:5px; margin-bottom:5px;}

.myguest-profile .add-new-guest {
    color:#696969;
    font-size:40px;
    font-weight:500;
    text-align:center;
    display:block;
    cursor:pointer;
}
#add-guest .btn-tick{
    background: url('../img/icon-tick.png') no-repeat #8D8D8D center;
    background-size:12px;
    width: 30px;
    height: 20px;
    border: none;
    border-radius: 2px;
    outline: none;
    text-indent: -9999px;
    display: inline-block;
    margin: auto;
}
#add-guest .btn-cancel{
    background: url('../img/icon-close.png') no-repeat #8D8D8D center;
    background-size:12px;
    width: 30px;
    height: 20px;
    border: none;
    border-radius: 2px;
    outline: none;
    text-indent: -9999px;
    display: inline-block;
    margin: auto;
}

.myguest-profile .delete-guest {
    position:absolute;
    top:10px;
    right:10px;
    cursor:pointer;
}

.hide-me {display:none!important;}

.user-mychildren-wrapper {background-color:transparent; width:100%; height:calc(100% - 2em); max-height:500px; border-radius:10px; box-sizing: border-box; display:flex; flex-direction:row; position:relative; margin-top:1.5em;}
.user-mychildren-wrapper #add-new-child {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateY(-160%);
    z-index: 100;
}
.mychild-profile-tabs {width:30%; max-height:500px;}
.mychild-profile-tabs UL {display:flex; flex-direction:column; height:100%; overflow:hidden; overflow-y:auto;}
.mychild-profile-tabs LI {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    margin-bottom:1em;
    padding:1.5em 1em;
    background-color:#fff;
    cursor:pointer;
}
.mychild-profile-tabs LI.active { background-color:#f2f2f2; border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.mychild-info span {display:block;}
.mychild-info .mychild-name,.mychild-name { color:#000; font-size:15px; font-weight:700; margin-bottom:10px;}
.mychild-info .mychild-age { color:#000; font-size:12px; font-weight:400;}

.mychild-profiles {width:70%; height:100%; padding:1em; box-sizing: border-box; background-color:#f2f2f2; position:relative; }
.mychild-profiles .mychild-profile {visibility: hidden; z-index:0; opacity:0; transition: all 0.2s linear; position:absolute; top:0; left:0; width:100%; height:100%; padding:1.5em; box-sizing:border-box;}
.mychild-profiles .mychild-profile.active {visibility: visible; z-index:100; opacity:1; }

.mychild-profiles .mychild-name {position:relative; display:block; padding-right:50px;}
.mychild-profiles .mychild-tools { position:absolute; top:5px; right:0;}
.mychild-profiles .mychild-tools A {display:inline-block; margin:0 5px;}

.mychild-moreinfo table {width:100%!important;}
.mychild-moreinfo table td {width:50%;}
.mychild-package {padding-top:1.5em; margin-top:1.5em; border-top:1px solid rgba(0,0,0,0.2);}
.mychild-package-header {font-weight:500;}
.mychild-package .mypackage-details {
    display: flex;
    align-items: center;
    height: 250px;
    width: 100%;
    overflow: hidden;
    overflow-y: auto;
    flex-direction:column;
}
.mychild-package .package-item {padding:1em 2em; border-bottom:1px solid #c4c4c4; margin-bottom:10px; width:100%; box-sizing: border-box;}
.mychild-package .package-item span {display:block; font-weight:500; margin-bottom:10px;}
.mychild-package .package-item span span {display:inline-block; font-weight:500; margin-bottom:0;}

.field-header {color:#696969; font-size:12px; display:block; padding-top:5px;}
.field-value {display:block; padding-top:5px; font-weight:500; font-size:14px;}

span.radio-status {margin-right:10px;}
span.radio-status span {padding-left:10px;}

.male,.female { padding-left:60px; position:relative; }
.male::before {
    content:"";
    background: url('../img/avatar-boy.png') no-repeat rgba(179,179,179,0.12) center bottom;
    background-size:40px;
    width:50px;
    height:50px;
    position:absolute;
    top:0;
    left:0;
    border-radius:100%;
    box-shadow:0 0 5px rgba(0,0,0,0.2);
}
.female::before {
    content:"";
    background: url('../img/avatar-girl.png') no-repeat rgba(179,179,179,0.12) center bottom;
    background-size:40px;
    width:50px;
    height:50px;
    position:absolute;
    top:0;
    left:0;
    border-radius:100%;
    box-shadow:0 0 5px rgba(0,0,0,0.2);
}

.floating-dialog {
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(0,0,0,0.5);
    z-index:0;
    z-index: 0;
    opacity:0;
    visibility: hidden;
    transition:all 0.2s linear;
}
.floating-dialog.active {z-index:1400; opacity:1; visibility: visible;}

#floating-dialog-header {margin-bottom:1em;}
.floating-edit-profile {height:100%; display:flex; flex-direction:column; justify-content: flex-start;}
.floating-dialog-wrapper {
    background-color: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    padding: 1em;
    border-radius: 10px;
    width: 500px;
    height: 300px;
    overflow-y:auto;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.floating-dialog-wrapper .errs-box {padding:10px; font-size:14px;}

.membership-admin-dashboard {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 0 10px #f5e3cb;
    box-sizing: border-box;
    padding: 2em 1.5em;
    position: relative;
}

.manage-table {border-collapse:collapse; margin-top:10px;}
.manage-table thead {}
.manage-table thead th {color:#fff; background-color:#787351; padding:10px; text-align:left;}
.manage-table tbody td {padding:10px;}
.manage-table tbody tr:nth-child(even) {background-color:#f3f3f3;}

.participant-table {border-collapse:collapse;}
.participant-table thead {}
.participant-table thead th {color:#fff; background-color:#787351; padding:10px;}
.participant-table tbody td {padding:10px;}
.participant-table tbody tr.last-row {border-bottom:1px solid #f0e9e9;}


.manage-table .manageicons {margin:10px; }
.member-id {display:block; font-size:12px;}

.pg-title .programme_name {position:relative;  }
.pg-title .programme_name:hover {text-decoration: underline; }
.pg-title .programme_name .view-programme-icon {
    background:url('../img/icons/icon-view2.png') no-repeat;
    background-size:contain;
    width:20px;
    height:20px;
    text-indent: -9999px;
    display: inline-block;
    margin-left: 5px;
    position: relative;
    top: 5px;
    opacity:0.7;
    transition:0.2s ease-in-out;
}
.pg-title .programme_name:hover .view-programme-icon {opacity:1;}

.pg-location {font-size:13px;}

.pg-value UL {margin-left:0; margin-bottom:0;}
.pg-value LI {    display: inline-block;
    font-size: 11px;
    background-color: #efefef;
    padding: 2px 7px;
    border-radius: 5px;
    box-shadow: 0 0 3px #eee;
    margin:2px;
    font-weight:500;
}


.admin-tool {text-align:right; padding:10px; margin-bottom:10px;}

.header-title { color: #787351; Xcolor:#fff; font-weight:600; padding:10px 1em; border-radius:5px;}

.generated-slot {margin-bottom:10px;}
.generated-slot-day {Xbackground-color:#CFA98F; padding:0.5em 1em 0.5em 35px; border-radius:5px; color:#000; font-weight:500; cursor:pointer; position:relative;}
.generated-slot-day .total-slots {position:absolute; right:10px; }
.generated-slot-day::before {
    content:"";
    background: url('../img/icons/arrow-right-sketch.png') no-repeat;
    width:20px;
    height:20px;
    background-size:contain;
    position:absolute;
    top:0.5em;
    left:10px;
}
.generated-slot.active .generated-slot-day::before { 
    background: url('../img/icons/arrow-down-sketch.png') no-repeat;
    width:20px;
    height:20px;
    background-size:contain;
}
.generated-slot-time {padding:0 2.5em; background-color:#fff;  opacity:0; visibility: hidden; overflow:hidden; transition:all 0.2s linear; height:0; box-sizing: border-box;
}
.generated-slot-time .time-label {margin-right:10px; }
.generated-slot-time .timeslot {display:flex; flex-direction: row; justify-content: space-between; padding:10px 0; border-bottom:1px solid #ccc; align-items: center; }
.generated-slot.active .generated-slot-time {
    opacity:1;
    visibility: visible;
    overflow:visible;
    height:auto;
    background-color: #f7f7f7;
    border-radius: 5px;
}
.generated-slot-time .action-buttons {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.generated-slot-time .timeslot:last-child {border:none;}
.generated-slot .checkbox {width:25px;}
.generated-slot .slot_participant {font-size:12px; font-weight:500; font-style:italic;}

.slot-generation-wrapper {background-color:#eee; padding:1em; border-radius:10px;}
.slot-note {display:block; margin-top:10px;}
.conflicted-slot {color:#896448; font-size:13px; font-style:italic; font-weight:500;} 

.footnote {color:#896448; font-size:13px; font-style:italic; font-weight:500;} 

.current-slot-capacity {color:#896448; font-size:12px;  font-weight:500; padding-left:10px; padding-right:10px; display:inline-block;}
.current-slot-capacity span {display:block;}

.select-multiple {min-width:200px; }
.select-multiple option {padding:5px 10px;}

.manage-mailing-confirm {border-top: 1px solid #c7c7c7; margin-top: 2em; padding-top: 1em;}
.manage-mailing-wrapper .confirm-count {
    display: block;
    font-weight: 600;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 5px;
}
.manage-mailing-wrapper .confirm-results {display:inline-block; font-weight:600; }
.manage-mailing-wrapper .confirm-results.found {color:#3c763d; }
.manage-mailing-wrapper .confirm-results.notfound {color:#721c24;}

.status-draft {font-weight:600;}
.status-active {color:#3c763d; font-weight:600;}
.status-disabled {color:#721c24; font-weight:600;}

.related-programmes .checkbox-group .checkbox {display:block; margin-bottom:5px;}

tr.found-row {background-color:transparent!important;} 
tr.notfound-row {background-color:#fff0f1!important; color:#721c24; }

.feature-available {
    position:relative;
}
.feature-available::after {
    content:"";
    background: url("../img/confetti.png") no-repeat;
    background-size:contain;
    width:40px;
    height:40px;
    position:absolute;
    right:0;
    top:0;
    z-index:10;
}

.payment-success,.validate-success {position:relative; padding-top:100px;}
.payment-success::before,.validate-success::before {
    content:"";
    background: url("../img/icons/payment-success-icon.png") no-repeat;
    background-size:contain;
    width:70px;
    height:70px;
    position:absolute;
    top:10px;
    left:50%;
    transform:translateX(-50%);
}

.payment-success .payment-information {text-align:left;}
.payment-success .payment-information UL {list-style-type:none;}

.payment-failed,.validate-failed {position:relative; padding-top:100px;}
.payment-failed::before,.validate-failed::before {
    content:"";
    background: url("../img/icons/payment-failed-icon.png") no-repeat;
    background-size:contain;
    width:70px;
    height:70px;
    position:absolute;
    top:10px;
    left:50%;
    transform:translateX(-50%);
}
 
.activated-status {
    background-color: #fff;
    border-radius: 20px;
    padding: 120px 1em 1em 1em;
    max-width: 600px;
    margin: auto;
}
.account-activate-success,.account-activate-failed {position:relative; padding-top:120px;}
.account-activate-success::before {
    content:"";
    background: url("../img/icons/account-success.png") no-repeat;
    background-size:contain;
    width:70px;
    height:70px;
    position:absolute;
    top:25px;
    left:50%;
    transform:translateX(-50%);
}
.account-activate-failed::before {
    content:"";
    background: url("../img/icons/account-failed.png") no-repeat;
    background-size:contain;
    width:70px;
    height:70px;
    position:absolute;
    top:25px;
    left:50%;
    transform:translateX(-50%);
}

.order-overview-header {
    position: relative;
    background-color: #7b7655;
    color:#fff;
    padding: 5px 30px 5px 15px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 13px;
    font-weight: 500;
    cursor:pointer;
    margin-top:10px;
}
.order-overview-header.active {border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
.order-overview-header::after {
    content:"+";
    font-size:20px;
    position:absolute;
    top:5px;
    right:10px;
}
.order-overview-header.active::after {content:"-";}
.order-overview-history {display:none; background-color:#eeeeee;  font-size:13px; padding:10px;}
.order-overview-history * {font-size:13px;}
.order-overview-history.active {display:block;}

table.order-overview-table {width:300px;}
table.order-overview-table thead tr {}
table.order-overview-table thead th, table.order-overview-table tbody tr td {text-align:center; background-color:transparent; padding:5px 10px;}
table.order-overview-table thead tr th:first-child {text-align:left;}
table.order-overview-table tbody tr td:first-child {text-align:left;}
table.order-overview-table tbody tr.total-row td {background-color: #bcb9a6; font-weight:500;}

.content_area .iveo_gencon {display:block;}
.membership-booking-wrapper.admin-dashboard .user-dashboard-tabs .user-tabs-header {display:none;}

.admin-booking-wrapper {display:flex; flex-direction:column;}
.admin-booking-step-wrapper {padding:30px 20px 20px 20px; border:2px solid #fff; border-radius:10px; position:relative;  margin-top:10px; margin-bottom:20px; background-color:rgba(255,255,255,0.85);}
.admin-booking-step-wrapper::before {
    background-color: #B86759;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 5%;
    transform: translate(0,-50%);
    font-weight: 600;
}
.section-disabled {
    background-color:#bfbfbf;
}
.section-disabled::before {background-color:#747474!important;}
.section-disabled input[type="button"],.section-disabled input[type="button"]:hover {background-color:#adadad!important; border-color:#747474;}
.section-hidden {display:none;}

.admin-booking-step-wrapper {background-color:#efefef;}
.admin-booking-step-wrapper.step-selected-member * {font-weight:600; font-size:16px;}
.admin-booking-step-wrapper.step-selected-member span {background-color:#787351; color:#fff; padding:5px 15px; border-radius:5px; display:inline-block;}
.section-selected-member {position:relative;}
.admin-booking-step-wrapper.step-selected-member .delete-current-order {
    cursor:pointer; position:absolute; top:10px;
    right:10px; 
    display:inline-block;
    font-size: 14px;
    font-weight: 500;
    color: #b86759;
    background-color: #fff0f0;
    padding: 10px;
    border-radius: 10px;
    box-sizing: border-box;
}

.admin-booking-wrapper::before {
    content: "Please do not refresh while editing. You will be required to restart the whole booking again.";
    background: url('../img/exclamation-mark-red.png') no-repeat 10px center;
    background-size: 20px 20px;
    font-size: 14px;
    color: #b86759;
    display: block;
    margin: 10px;
    margin-bottom:20px;
    padding: 10px 10px 10px 50px;
    font-weight: 500;
    border-radius: 10px;
    box-sizing: border-box;
    background-color: #fff0f0;
}

.admin-booking-step-wrapper.step-one::before {content:"Step 1: Select Member";}
.admin-booking-step-wrapper.step-one.section-disabled::before {content:"Step 1: Select Member (Completed)";}
.admin-booking-step-wrapper.step-two::before {content:"Step 2: Select Programme";}
.admin-booking-step-wrapper.step-three::before {content:"Step 3: Show Timeslots and Select Ticket";}
.admin-booking-step-wrapper.step-four::before {content:"Step 4: Admin Cart";}
.admin-booking-step-wrapper.step-selected-member::before {content:"Step 1: Selected Member";}

.admin-show-available-slots {display:flex; flex-direction:column; align-items:center;}
.available-time-slots {display:flex; flex-direction:row; padding:10px; box-sizing: border-box; margin:1em 0; justify-content: center; align-items:center;}
.available-time-slots label {font-weight:600;}
.available-time-slots select {margin-left:1em;}

.participant-tickets #programme_slot option {position:relative; padding:5px 50px 5px 10px;}
.participant-ticketsl #programme_slot option.selling_fast {}
.participant-tickets #programme_slot option.sold_out {color:grey;}
.participant-tickets #programme-info h4 {line-height:1.5;}

.participant-tickets #programme_slot option.selling_fast::after {
    content:"Selling fast";
    color:#3c763d;
    font-size:13px;
    font-style:italic;
    display:inline-block;
}
.participant-tickets .programme-purchase-ticket-type { padding:1em; box-sizing:border-box; border:1px solid #c4c4c4; border-radius:5px;  margin-top:2em; margin-bottom:1em;}
.participant-tickets .potential-participant {display:flex; flex-direction:column;}
.participant-tickets .participant-row {display:flex; flex-direction:row; justify-content: space-between; align-items:center; font-weight:600;  margin-bottom:10px; margin-top:10px;}
.participant-tickets .participant-row .participant-name {width:70%;}
.participant-tickets .participant-row .participant-ticket-price {width:100px; text-align: center;}

.participant-row.manual-participant {
    display:flex; 
    flex-direction:column;
}

.participant-row.manual-participant .remove-me {
    background: url('../img/icon-close.png') no-repeat center #c8102e;
    background-size: 12px;
    text-indent: -9999px;
    border-radius: 20px;
    padding: 3px 14px;
}
.participant-row.manual-participant .add-me {
    background: url('../img/icon-tick.png') no-repeat center #639610;
    background-size: 15px;
    text-indent: -9999px;
    border-radius: 20px;
    padding: 3px 14px;
}

.admin-order-tag {
    font-size: 11px;
    background-color: #b86759;
    color: #fff;
    padding: 2px 10px;
    display: inline-block;
    border-radius: 5px;
}

.remove-me { background-color:#f8d7da; color:#c8102e; padding:5px 10px; display:inline-block; cursor:pointer;}
.add-me {background-color:#dff0d8; color:#639610; padding:5px 10px;  display:inline-block; cursor:pointer;}

.manual-add-participant {
    background-color: #dfdfdf;
    padding: 10px 15px;
    border-radius: 10px;
    margin: 10px 0;
    box-sizing: border-box;
}

#section-selected-member .footnote {background-color:transparent!important; font-size:13px!important; color:#696969; font-style:normal;}

@media only screen and (max-device-width:1200px), only screen and (max-width:1200px){
    .mychild-profile-tabs {width:40%;}
    .mychild-profiles {width:60%;}
}

@media only screen and (max-device-width:850px), only screen and (max-width:850px){

    .user-mychildren-wrapper {max-height:none;}
    .mychild-profile-tabs {
        width: 100%;
        height: 135px;
        margin-top:10px;
    }

    .user-mychildren-wrapper #add-new-child {position:relative; transform:none; width:170px; margin-top:0;}
    .mychild-profile-tabs UL {flex-direction:row; overflow-y:hidden; overflow-x:auto; margin-left:0;}
    .mychild-profile-tabs LI {padding:10px 1em; box-sizing: border-box;}
    .mychild-profile-tabs LI.active {border-radius:0;}
    .mychild-profile-tabs LI:first-child.active {border-top-left-radius: 10px;}
    .mychild-profile-tabs LI:last-child.active {border-top-right-radius: 10px;}
    .mychild-profile-tabs LI .male, .mychild-profile-tabs LI .female {width:160px; padding:10px 10px 10px 50px; box-sizing: border-box;}
    .mychild-profile-tabs LI .male::before, .mychild-profile-tabs LI .female::before {width:40px; height:40px; top:5px;}

    .user-profile-wrapper .one-third-col { width: 40%; margin: 1em 2%;}
    .user-profile-wrapper .two-third-col { width: 60%; margin: 1em 2%;}

    .user-mychildren-wrapper {flex-direction:column;}
    .mychild-profiles {
        width: 100%;
        height: 400px;
        overflow-y: auto;
        margin-top:10px;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .myguest-profile {width:45%;}
    .floating-dialog .floating-dialog-wrapper {width:90%; max-width:500px;}

    .user-profile-content .dashboard-content-wrapper {width:100%; }

    .book-programme-wrapper .three-fifth-col {width:55%;}
    .book-programme-wrapper .three-fifth-col {width:55%;}

    .admin-dashboard::before {
        content: "It is recommended to use Admin Tools on desktop view for better user experience";
        background: url('../img/exclamation-mark-red.png') no-repeat 10px center;
        background-size: 20px 20px;
        font-size: 14px;
        color: #b86759;
        display: block;
        margin: 10px;
        padding: 10px 10px 10px 50px;
        font-weight: 500;
        border-radius: 10px;
        box-sizing: border-box;
        background-color: #fff0f0;
    }
}

@media only screen and (max-device-width:768px), only screen and (max-width:768px){

    .flex-table-layout .inputs-row { flex-direction:column; }
    .flex-table-layout .inputs-row.input-consent {flex-direction:row;}
    .flex-table-layout .inputs-row.input-consent .field-name {flex:1;}
    .flex-table-layout .inputs-row .field-name {width:100%;}
    .flex-table-layout .inputs-row .field-val {width:100%; margin-right:0;}
    .flex-table-layout .inputs-row:last-child {flex-direction:row;}
    .flex-table-layout .inputs-row:last-child input[type="submit"],.flex-table-layout .inputs-row:last-child input[type="button"] {margin-right:10px;}

    .member-registration .login-wrapper .input-col-4 {width:90%!important;}

    .membership-booking-wrapper .user-dashboard-tabs UL {border-bottom:none;}
    .membership-booking-wrapper .user-dashboard-tabs UL LI {display:block; font-size: 14px;}
    .membership-booking-wrapper .user-dashboard-tabs UL LI.active,.membership-booking-wrapper .user-dashboard-tabs UL LI.active * ,.membership-booking-wrapper .user-dashboard-tabs UL LI:hover * { font-size:14px;}
    .membership-booking-wrapper .user-dashboard-tabs UL LI A {display:block;}

    .membership-booking-wrapper.admin-dashboard .user-dashboard-tabs .user-tabs-header {
        font-size: 14px;
        font-weight: 600;
        display: block;
        padding: 10px;
        text-align: center;
        background-color: #b86759;
        color: #fff;
        transform: rotate(-90deg) translate(50%,-210px);
        width: 140px;
        position: absolute;
        top: 50%;
        left: 50%;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        box-shadow: 0 -6px 4px rgb(0 0 0 / 50%);
        cursor:pointer;
    }
    .membership-booking-wrapper.admin-dashboard .user-dashboard-tabs {
        margin-bottom: 0;
        position: fixed;
        z-index: 100;
        background-color: #f8f6f0;
        padding: 1.5em 1em 1em 1em;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        box-shadow: 0 0 10px rgb(0 0 0 / 50%);
        right: 0;
        width: 230px;
        box-sizing: border-box;
        right:-230px;
        transition:0.2 ease-in-out;
    }
    .membership-booking-wrapper.admin-dashboard .user-dashboard-tabs.active {right:0;}

    .membership-booking-wrapper .admin-panel-tool {flex-direction:column;}
    .membership-booking-wrapper .admin-panel-tool A {width:100%;}
}

@media only screen and (max-device-width:625px), only screen and (max-width:625px){

    .membership-user-dashboard .user-profile-wrapper {flex-direction:column;}
    .user-profile-wrapper .one-third-col { width: 94%; margin: 1em 3%;}
    .user-profile-wrapper .two-third-col { width: 94%; margin: 1em 3%;}

    .floating-edit-fields .input-col-4 {width:98%!important;}

    .Xuser-profile-sections ,.Xprofile-cta {opacity:0; visibility:hidden; transition: all 0.2s;}
    .user-profile-sections.active ,.profile-cta.active {opacity:1; visibility: visible;}

    .order-history-content .order-filter {flex-direction:column;}
    .order-history-content .order-filter select {width:100%;}

    .order-history-content .order-table thead {display:none;}
    .order-history-content .order-table tbody tr {display:flex; flex-direction:column; position:relative; box-shadow:0 0 10px #e4e4e4;}
    .order-history-content .order-table tbody tr td {width:100%; box-sizing: border-box; padding:10px 1em;}
    .order-history-content .order-table tbody tr .programme-slot-datetime {display:none;}
    .order-history-content .order-table tbody tr td.view-order {
        position: absolute;
        right: 0;
        top: 0;
        width: auto!important;
    }
    .order-history-content .view-order A::before,.order-history-content .view-order A::after,.order-history-content .view-order A span::before {background-color:#787351;}
    .order-history-content .order-table tbody tr td.order_id {width:100%; padding-right:60px; background-color:#ffebe8;}

    .order-history-content .order-table tbody tr td.order_status span {display:none;}
    .user-profile-content .dashboard-content-wrapper {justify-content: center;}
    .myguest-profile {width:90%;}
}

@media only screen and (max-device-width:425px), only screen and (max-width:425px){

}